<?xml version='1.0' encoding='UTF-8'?>
<MagellanGPS>
        <ModelName>Magellan&#x00AE; Triton 200</ModelName>
        <ModelNumber>0140</ModelNumber>
        <ID>140</ID>
        <SerialNumber>0140000027956</SerialNumber>
        <USVersion>0</USVersion>
        <Hardware>
                <CodeFlashSize>0</CodeFlashSize>
                <NandFlashSize>1963</NandFlashSize>
                <ProgramRAMSize>53</ProgramRAMSize>
                <HDDSize>0</HDDSize>
                <SDCardSize>0</SDCardSize>
                <CFcardSize>0</CFcardSize>
                <PowerStatus>AC</PowerStatus>
        </Hardware>
        <FirmwarePackage>
                <Version>
                        <Major>01</Major>
                        <Minor>52</Minor>
                        <Internal>00</Internal>
                        <Build>203</Build>
                </Version>
        </FirmwarePackage>
        <Application ID="134">
                <FileName>TotalMedia.exe</FileName>
                <Path>HDD\APP\TotalMedia</Path>
                <Bitmap>32x32x16.bmp</Bitmap>
                <Version>
                        <Major>1</Major>
                        <Minor>0</Minor>
                        <Internal>50</Internal>
                        <Build>0</Build>
                </Version>
        </Application>
        <Application ID="133">
                <FileName>OutdoorNav.exe</FileName>
                <Path>HDD\APP</Path>
                <Bitmap>user.bmp</Bitmap>
                <Version>
                        <Major>01</Major>
                        <Minor>52</Minor>
                        <Internal>00</Internal>
                        <Build>203</Build>
                </Version>
        </Application>
		<Capabilities>
			<AllowDeleteBM>True</AllowDeleteBM>
		</Capabilities>		
</MagellanGPS>












